.next_prv_holder img{opacity:0.5; filter:alpha(opacity=50);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms; width:100%; margin:0 auto;}
.next_prv_holder img:hover{opacity:100; filter:alpha(opacity=100);}
.next_prv_holder .next{width:30px; float:right;}
.next_prv_holder .prev{width:30px; float:left;}
.pagination{display:none;}
.slides_control{width:100%; float:left;}
.slides_container{display:block; height:auto; overflow:hidden; z-index:5; top:0; left:0; position:relative;}


#slides_one{width:100%; float:left; background: url(../images/bg1.png) repeat-x center 0 #e6e7e5;}
#slides_one .next_prv_holder{width:100%; padding:0; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-75px; text-align:center;}
#slides_one .slides_container, #slides_one .slide_details{width:1860px; margin:0 auto;}
#slides_one .slide_details{height:125px; background:url(../images/line1.png) repeat-y 0 0; text-align:center; font-size:16px;}
#slides_one .slide_details h3{font-family:'Heebo-Medium'; font-size:20px; color:#da093f; padding:0 0 0 0;}
#slides_one .slide_details ul li{width:12.285%; background:url(../images/line1.png) repeat-y right 0; padding:20px 1% 0 1%;height:105px;}

#slides_two{width:100%; float:left; padding:70px 0; text-align:center;}
#slides_two .next_prv_holder{width:90%; padding:0 5%; float:left; top:0; left:0; position:relative; z-index:15; margin-top:-240px; text-align:center;}
#slides_two .slides_container, #slides_two .slide_details{width:1600px; margin:0 auto;}
#slides_two .slide_details{height:450px;}
#slides_two .slide_details ul li{width:23%; margin:0 1%; box-shadow:0 0 20px rgba(0,0,0,0.15);-moz-border-radius:0 20px 0 0;-webkit-border-radius:0 20px 0 0;border-radius:0 20px 0 0;}
#slides_two .slide_details h3{font-size:30px; color:#da093f; padding:0 0 10px 0; font-size:20px;}
#slides_two .slide_details .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:rgba(0,0,0,0.15);-moz-border-radius:0 20px 0 0;-webkit-border-radius:0 20px 0 0;border-radius:0 20px 0 0;;}
#slides_two .slide_details .img_holder img{-moz-border-radius:0 20px 0 0;-webkit-border-radius:0 20px 0 0;border-radius:0 20px 0 0;max-height:280px;}
#slides_two .slide_details .price{width:45%; float:left;top:0; left:0; position:relative; z-index:20; margin-top:-295px; background:#da093f;-moz-border-radius:0 20px 20px 0px;
                                  -webkit-border-radius:0 20px 20px 0px;border-radius:0 20px 20px 0px; color:#fff; font-size:25px;  padding:15px 0 10px;}
#slides_two .slide_details .price span{font-size:29px; line-height:29px; text-decoration:line-through;}
#slides_two .slide_details .text_holder{width:90%; float:left; padding:15px 5%; font-size:13px; line-height:22px;}
#slides_two .slide_details .text_holder img{width:170px; margin:20px auto 0 auto; clear:both;}


@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
#slides_one .next_prv_holder{margin-top:-80px;}
#slides_one .slides_container, #slides_one .slide_details{width:1620px;}
#slides_one .slide_details{height:145px;}
#slides_one .slide_details h3{font-size:24px;}
#slides_one .slide_details ul li{width:12.285%;height:125px}

#slides_two .next_prv_holder{width:100%; padding:0; margin-top:-220px;}
#slides_two .slides_container, #slides_two .slide_details{width:1600px;}
#slides_two .slide_details{height:450px;}

}

@media only screen and (max-width:1600px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:1540px;}

#slides_one .next_prv_holder{margin-top:-70px;}
#slides_one .slide_details{font-size:14px;height:120px;}
#slides_one .slide_details h3{font-size:20px; padding:0 0 10px 0;}
#slides_one .slide_details ul li{width:12.285%; padding:10px 1% 0 1%;height:110px;}

#slides_two{padding:50px 0;}
#slides_two .next_prv_holder{margin-top:-250px;}
#slides_two .slide_details{height:450px;}
}

@media only screen and (max-width:1380px), (max-width:1440px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:1380px;}

#slides_one .next_prv_holder{margin-top:-70px;}
#slides_one .slide_details{font-size:14px;height:120px;}
#slides_one .slide_details h3{font-size:20px; padding:0 0 10px 0;}
#slides_one .slide_details ul li{width:12.285%; padding:10px 1% 0 1%;height:110px;}

#slides_two{padding:50px 0;}
#slides_two .next_prv_holder{margin-top:-250px;}
#slides_two .slide_details{height:450px;}
#slides_two .slide_details .price{width:45%; margin-top:-197px; font-size:30px; line-height:30px;}
#slides_two .slide_details .price span{font-size:20px; line-height:20px;}

}

@media only screen and (max-width:1366px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:1306px;}

#slides_one .next_prv_holder{margin-top:-70px;}
#slides_one .slide_details{font-size:14px;height:125px;}
#slides_one .slide_details h3{font-size:20px; padding:0 0 10px 0;}
#slides_one .slide_details ul li{width:12.285%; padding:10px 1% 0 1%;height:115px;}

#slides_two{padding:50px 0;}
#slides_two .next_prv_holder{margin-top:-200px;}
#slides_two .slide_details{height:390px;}
#slides_two .slide_details .price{width:45%; margin-top:-187px; font-size:25px; line-height:30px;}
#slides_two .slide_details .price span{font-size:18px; line-height:20px;}
#slides_two .slide_details h3{font-size:25px;}
#slides_two .slide_details .text_holder{width:94%; padding:10px 3% 15px 3%; font-size:14px; line-height:20px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:1220px;}

#slides_one .next_prv_holder{margin-top:-70px;}
#slides_one .slide_details{font-size:14px;height:125px;}
#slides_one .slide_details h3{font-size:20px; padding:0 0 10px 0;}
#slides_one .slide_details ul li{width:12.285%; padding:10px 1% 0 1%;height:115px;}

#slides_two{padding:50px 0;}
#slides_two .next_prv_holder{margin-top:-200px;}
#slides_two .slide_details{height:390px;}
#slides_two .slide_details .price{width:45%; margin-top:-177px; font-size:25px; line-height:30px;}
#slides_two .slide_details .price span{font-size:18px; line-height:20px;}
#slides_two .slide_details h3{font-size:15px;}
#slides_two .slide_details .text_holder{width:94%; padding:10px 3% 15px 3%; font-size:14px; line-height:20px;}

}

@media only screen and (max-width:1024px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:1000px;}

#slides_one{padding:0 0 20px 0;}
#slides_one .next_prv_holder{margin-top:0; width:70px; float:none; margin:10px auto 0 auto; clear:both;}
#slides_one .slide_details{font-size:15px;height:215px; background:none;}
#slides_one .slide_details h3{font-size:20px; padding:0 0 10px 0;}
#slides_one .slide_details ul li{width:31.333%; padding:10px 1%;height:auto; border-bottom:1px solid #ccc; background:none;}

#slides_two{padding:30px 0;}
#slides_two .next_prv_holder{margin-top:-200px;}
#slides_two .slide_details{height:340px;}
#slides_two .slide_details .price{width:45%; margin-top:-143px; font-size:21px; line-height:21px; padding:8px 0;}
#slides_two .slide_details .price span{font-size:16px; line-height:16px;}
#slides_two .slide_details h3{font-size:20px;}
#slides_two .slide_details .text_holder{width:94%; padding:10px 3% 15px 3%; font-size:14px; line-height:20px;}
#slides_two .slide_details .text_holder img{width:140px; margin:10px auto 0 auto;}
}

@media only screen and (max-width:720px),(max-width:760px), (max-width:980px), (max-width:100%) {
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:750px;}

#slides_one .slide_details{font-size:14px;height:215px;}
#slides_one .slide_details h3{font-size:20px; padding:0 0 10px 0;}
#slides_one .slide_details ul li{width:31.333%;}

#slides_two .next_prv_holder{margin-top:0; width:70px; margin:20px auto 0 auto; float:none; clear:both;}
#slides_two .slide_details{height:230px;}
#slides_two .slide_details ul li{width:23%; margin:0 1% 10px 1%; float:left;}
#slides_two .slide_details .price{width:100%; margin-top:0; font-size:20px; line-height:20px; padding:8px 0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0}
#slides_two .slide_details .price span{font-size:15px; line-height:15px;}
#slides_two .slide_details .price br{display:none;}
#slides_two .slide_details h3{font-size:20px;}
#slides_two .slide_details .text_holder{width:100%; padding:10px 0;}
#slides_two .slide_details .text_holder span{display:none;}
#slides_two .slide_details .text_holder img{width:100px;}
}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:580px;}
.next_prv_holder .next{width:25px;}
.next_prv_holder .prev{width:25px;}
#slides_one .next_prv_holder, #slides_two .next_prv_holder{width:50px;}

#slides_one .slide_details{font-size:14px;height:255px;}
#slides_one .slide_details h3{font-size:18px;}
#slides_one .slide_details ul li{width:31.333%;}

#slides_two .slide_details{height:200px;}
#slides_two .slide_details ul li{width:23%; margin:0 1% 10px 1%;}
#slides_two .slide_details .price{font-size:18px; line-height:18px;}
#slides_two .slide_details .price span{font-size:13px; line-height:13px;}
#slides_two .slide_details h3{font-size:15px;}
#slides_two .slide_details .text_holder img{width:100px;}
}

@media only screen and (max-width:500px),(max-width:580px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:520px;}
#slides_two .slide_details{height:190px;}
}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:400px;}
#slides_one .slide_details h3, #slides_two .slide_details h3{font-size:18px; padding:0 0 5px 0;}

#slides_one .slide_details{font-size:14px;height:450px;}
#slides_one .slide_details ul li{width:94%; padding:10px 3%;}

#slides_two .slide_details{height:480px;}
#slides_two .slide_details ul li{width:48%; margin:0 1% 10px 1%;}
#slides_two .slide_details .price{font-size:18px; line-height:18px;}
#slides_two .slide_details .price span{font-size:13px; line-height:13px;}
#slides_two .slide_details .text_holder img{width:110px;}

}

@media only screen and (max-width:375px){

#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:350px;}
#slides_one .slide_details h3, #slides_two .slide_details h3{font-size:16px; padding:0 0 5px 0;}

#slides_one .slide_details{font-size:14px;height:570px;}
#slides_one .slide_details ul li{width:94%; padding:10px 3%;}

#slides_two .slide_details{height:450px;}
#slides_two .slide_details ul li{width:48%; margin:0 1% 10px 1%;}
#slides_two .slide_details .price{font-size:18px; line-height:18px;}
#slides_two .slide_details .price span{font-size:13px; line-height:13px;}
#slides_two .slide_details .text_holder img{width:110px;}
}


/*
#slides_two #hotdeals ul li {
    width: 17.5%;
    height: 360px;
    overflow: hidden;
}

#slides_two .slide_details .price {
    margin-top: -170px;
}


@media only screen and (max-width:900px){

    #slides_two #hotdeals ul li {
        width: 17.5%;
        height: 200px;


    }*/

@media only screen and (max-width:300px), (max-width:320px){
#slides_one .slides_container, #slides_one .slide_details, #slides_two .slides_container, #slides_two .slide_details{width:300px;}
#slides_one .slide_details h3, #slides_two .slide_details h3{font-size:16px; padding:0 0 5px 0;}
#slides_one .slide_details{height:560px;}
#slides_two .slide_details{height:415px;}
}
.hair_category1_details #slides_two .slide_details ul li, #slides_two .slide_details ul li {
    max-height: 460px;
    overflow: hidden;
}
@media only screen and (max-width:990px) {
    .hair_category1_details #slides_two .slide_details ul li, #slides_two .slide_details ul li {
        max-height: 250px;
    }
}

.home_two ul li {
    max-height: 370px;
    overflow: hidden;
}
@media only screen and (max-width:1200px) {
    #slides_two .slide_details h3 {
        font-size: 15px;
    }
    #slides_two .slide_details .text_holder{
        font-size:13px;
    }
}
@media only screen and (max-width:900px) {
    #slides_two .slide_details h3 {
        font-size: 13px;
    }
}